- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CommandDlg Class Reference

Inheritance diagram for CommandDlg:

List of all members.

## Public Slots
virtual void | slotCommandActivated (int)
virtual void | slotAdd ()
virtual void | slotCopy ()
virtual void | slotDelete ()
virtual void | slotEdit ()
virtual void | slotOk ()
## Public Member Functions
| CommandDlg (TQWidget *parent=0, const char *name=0, bool modal=FALSE, WFlags fl=0)
| ~CommandDlg ()
## Public Attributes
TQPushButton * | m_ButtonOk
TQPushButton * | m_ButtonCancel
TQGroupBox * | TQGroupBox_1
TQPushButton * | m_ButtonAdd
TQPushButton * | m_ButtonEdit
TQPushButton * | m_ButtonCopy
TQPushButton * | m_ButtonDelete
TQComboBox * | m_ComboCommand
## Protected Slots
virtual void | languageChange ()
## Protected Attributes
TQGridLayout * | CommandDlgLayout
TQHBoxLayout * | Layout6
TQSpacerItem * | Spacer11
TQGridLayout * | TQGroupBox_1Layout

## Detailed Description

Definition at line 24 of file CommandDlg.h.

The documentation for this class was generated from the following files:

- kshowmail/CommandDlg.h
- kshowmail/CommandDlg.cpp